Database - Feature #4375

add support for -pf <profile_filename> option for CONNECT statement

10/30/2019 10:34 AM - Greg Shah

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Igor Skornyakov % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

billable: No version:

vendor_id: GCD

Description

Related issues:

Related to Database - Feature #3813: misc DB features part deux Closed

History

#1 - 10/30/2019 10:38 AM - Greg Shah

The CONNECT statement can have a .pf file specified as an option. At runtime, this must be read from the filesystem and the options inside that file

need to be processed.

#2 - 04/24/2020 11:46 AM - Greg Shah

- Assignee set to Igor Skornyakov

I think | mistakenly assigned you #4392 previously, but meant for you to work this one.

#3 - 04/24/2020 11:46 AM - Greg Shah
- Related to Feature #3813: misc DB features part deux added

#4 - 04/24/2020 01:11 PM - Igor Skornyakov

This was done in the scope of #3813.

#5 - 04/24/2020 01:12 PM - Greg Shah
Are the changes in 4231b?

#6 - 04/24/2020 01:13 PM - Igor Skornyakov
Greg Shah wrote:

Are the changes in 4231b?

| do not remember. | think that they are in the trunk already.

#7 - 04/24/2020 01:29 PM - Greg Shah
https://proj.goldencode.com/issues/3813

- Status changed from New to Test

- % Done changed from 0 to 100

It looks like rev 11369 of 4231b.

As you develop changes for a task, please keep the % Done and Status updated. For example, when needing a code review, put it in Review status.
When the task is fully developed and has passed your testing, then it should be listed as 100% Done.

Also, please post to a task to describe when you check in changes that that work, and in what branch + revision. This lets future readers understand
what work was done without asking any questions.

#8 - 04/24/2020 02:19 PM - Igor Skornyakov
Greg Shah wrote:

It looks like rev 11369 of 4231b.

As you develop changes for a task, please keep the % Done and Status updated. For example, when needing a code review, put it in Review
status. When the task is fully developed and has passed your testing, then it should be listed as 100% Done.

Also, please post to a task to describe when you check in changes that that work, and in what branch + revision. This lets future readers
understand what work was done without asking any questions.

Greg,
| was working on this in the scope of #3813 and posted everything to this task.

#9 - 06/20/2020 11:56 AM - Greg Shah

- Status changed from Test to Closed

Task branch 4231b has been merged to trunk as revision 11347.
